.t11_blk {
	FONT-SIZE: 11px; COLOR: #323b46; FONT-FAMILY: "Arial","新細明體"
}
.t11_blk A:link {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t11_blk A:visited {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t11_blk A:hover {
	COLOR: #323b46; TEXT-DECORATION: underline
}
.t12_blk {
	FONT-SIZE: 12px; COLOR: #323b46; FONT-FAMILY: "Arial","新細明體"
}
.t12_blk A:link {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t12_blk A:visited {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t12_blk A:hover {
	COLOR: #323b46; TEXT-DECORATION: underline
}
.t13_blk {
	FONT-SIZE: 13px; COLOR: #323b46; LINE-HEIGHT: 19px; FONT-FAMILY: "Arial", "新細明體"
}
.t13_blk A:link {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t13_blk A:visited {
	COLOR: #323b46; TEXT-DECORATION: none
}
.t13_blk A:hover {
	COLOR: #323b46; TEXT-DECORATION: underline
}
.t15_blk {
	FONT-SIZE: 15px; COLOR: #000; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial","新細明體"
}
.t15_blk A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.t15_blk A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.t15_blk A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.t12_b {
	FONT-SIZE: 12px; COLOR: #3358a2; FONT-FAMILY: "Arial","新細明體"
}
.t12_b A:link {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t12_b A:visited {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t12_b A:hover {
	COLOR: #3358a2; TEXT-DECORATION: underline
}
.t13_b {
	FONT-SIZE: 13px; COLOR: #3358a2; FONT-FAMILY: "Arial","新細明體"
}
.t13_b A:link {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t13_b A:visited {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t13_b A:hover {
	COLOR: #3358a2; TEXT-DECORATION: underline
}
.t15_b {
	FONT-SIZE: 15px; COLOR: #3358a2; FONT-FAMILY: "Arial","新細明體"
}
.t15_b A:link {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t15_b A:visited {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.t15_b A:hover {
	COLOR: #3358a2; TEXT-DECORATION: underline
}
.t12_r {
	FONT-SIZE: 12px; COLOR: #cb3130; FONT-FAMILY: "Arial","新細明體"
}
.t12_r A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t12_r A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t12_r A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.t13_r {
	FONT-SIZE: 13px; COLOR: #cb3130; FONT-FAMILY: "Arial","新細明體"
}
.t13_r A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t13_r A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t13_r A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.t15_r {
	FONT-SIZE: 15px; COLOR: #cb3130; FONT-FAMILY: "Arial","新細明體"
}
.t15_r A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t15_r A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t15_r A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.t22_r {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #cb3130; FONT-FAMILY: "Arial", "新細明體"
}
.t22_r A:link {
	FONT-WEIGHT: bold; COLOR: #cb3130; TEXT-DECORATION: none
}
.t22_r A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t22_r A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.t11_lightg {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: "Arial","新細明體"
}
.t11_w {
	FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: "Arial","新細明體"
}
.t12_w {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: "Arial","新細明體"
}
.t12_lightg {
	FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: "Arial","新細明體"
}
.t12_lightg A:link {
	COLOR: #808080; TEXT-DECORATION: none
}
.t12_lightg A:visited {
	COLOR: #808080; TEXT-DECORATION: none
}
.t12_lightg A:hover {
	COLOR: #808080; TEXT-DECORATION: underline
}
.t12_g {
	FONT-SIZE: 12px; COLOR: #666565; FONT-FAMILY: "Arial","新細明體"
}
.t12_g A:link {
	COLOR: #666565; TEXT-DECORATION: none
}
.t12_g A:visited {
	COLOR: #666565; TEXT-DECORATION: none
}
.t12_g A:hover {
	COLOR: #666565; TEXT-DECORATION: underline
}
.t12_o {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Arial","新細明體"
}
.t12_o A:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.t12_o A:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.t12_o A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.t12_o A:active {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.title_15blk {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4a515b; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: none
}
.title_15blk A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4a515b; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: none
}
.title_15blk A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4a515b; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: none
}
.title_15blk A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4a515b; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: underline
}
.title_15blk A:active {
	FONT-WEIGHT: bold; COLOR: #4a515b; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: underline
}
.title_12grn {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1ca4a9; FONT-FAMILY: "Arial","新細明體"; TEXT-DECORATION: none
}
.a15_blk {
	FONT-SIZE: 15px; COLOR: #000; LINE-HEIGHT: 180%; FONT-FAMILY: "Arial","新細明體"; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a15_blk A:link {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.a15_blk A:visited {
	COLOR: #3358a2; TEXT-DECORATION: none
}
.a15_blk A:hover {
	COLOR: #3358a2; TEXT-DECORATION: underline
}
.bordertagbloc2 {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-BOTTOM: #c5c5c5 1px solid
}
DIV.image-left {
	CLEAR: both; BORDER-RIGHT: #dfdfdf 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 1px; Z-INDEX: 3; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 5px; BORDER-LEFT: #dfdfdf 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #dfdfdf 1px solid
}
